Index: trunk/admin/admin.php
===================================================================
--- trunk/admin/admin.php	(revision 79)
+++ trunk/admin/admin.php	(revision 80)
@@ -287,5 +287,5 @@
     echo "<br>";  # method=\"post\"
     echo "<form name=\"login\" method=\"post\" action=\"admin.php\">"
-        ."<table align=\"middle\" border=\"0\">"
+        ."<table class=\"table-menu\">"
 	."<tr><td>"._ADMINID."</td>"
 	."<td><input type=\"text\" NAME=\"aid\" SIZE=\"20\" MAXLENGTH=\"25\"></td></tr>"
Index: trunk/admin/modules/Elezioni/ele_circo.php
===================================================================
--- trunk/admin/modules/Elezioni/ele_circo.php	(revision 79)
+++ trunk/admin/modules/Elezioni/ele_circo.php	(revision 80)
@@ -46,4 +46,7 @@
    global $admin, $bgcolor1, $bgcolor2, $prefix, $dbi, $offset, $min, $id_cons,$id_cons_gen,$do,$id_circ;
 	echo "<center><font class=\"title\"><br><b>"._CIRCO."</b></font><br><br>";
+	echo "<form name=\"circo\" action=\"admin.php\">"
+	."<input type=\"hidden\" name=\"op\" value=\"circo\">"
+	."<input type=\"hidden\" name=\"id_cons_gen\" value=\"$id_cons_gen\">";
 	echo "<table border=\"0\" width=\"100%\"><tr>";
 	echo "<td bgcolor=\"$bgcolor1\" align=\"center\" width=\"5%\"><b>"._NUM."</b></td>"
@@ -51,7 +54,4 @@
 	."<td bgcolor=\"$bgcolor1\" align=\"center\"><b>"._FUNZIONI."</b></td></tr>";
 
-	echo "<form name=\"circo\" action=\"admin.php\">"
-	."<input type=\"hidden\" name=\"op\" value=\"circo\">"
-	."<input type=\"hidden\" name=\"id_cons_gen\" value=\"$id_cons_gen\">";
 	if ($do == "modify"){
 		$res = mysql_query("SELECT * FROM ".$prefix."_ele_circoscrizione where id_circ='$id_circ'", $dbi);
@@ -66,10 +66,8 @@
 		$numc=mysql_num_rows($result);
 		$numc++;
-		echo "<input type=\"hidden\" name=\"do\" value=\"add\">";
-		echo "<tr><td align=\"right\"><input type=\"text\" name=\"num_circ\"  maxlength=\"3\" size=\"3\" value=\"$numc\"></td>"
+		echo "<tr><td align=\"right\"><input type=\"hidden\" name=\"do\" value=\"add\"><input type=\"text\" name=\"num_circ\"  maxlength=\"3\" size=\"3\" value=\"$numc\"></td>"
 		."<td><input type=\"text\" name=\"descr_circ\" maxlength=\"100\" size=\"40\"></td>";
 		echo "<td align=\"center\"><input type=\"submit\" name=\"add\" value=\""._ADD."\"></td></tr>";
 	}	
-	echo "</form><tr></tr>";
 	$res = mysql_query("SELECT * FROM ".$prefix."_ele_circoscrizione where id_cons='$id_cons'  ", $dbi);
 	$max = mysql_num_rows($res);
@@ -83,13 +81,14 @@
 		."</td><td align=\"center\" nowrap>[<a
 			href=\"admin.php?op=circo&amp;do=modify&amp;id_circ=$id_circ&amp;id_cons=$id_cons&amp;id_cons_gen=$id_cons_gen\"><img src=\"modules/Elezioni/images/edit.gif\"
-			border=\"0\" align=\"center\"> "._EDIT."</a>]";
+			border=\"0\" align=\"middle\" alt=\"edit\"> "._EDIT."</a>]";
 			if (!$numtemp)
-				echo "[<a href=\"admin.php?op=circo&amp;do=delete&amp;id_circ=$id_circ&amp;descr_circ=$descr_circ&amp;id_cons=$id_cons&amp;id_cons_gen=$id_cons_gen\">"._DELETE." <img src=\"modules/Elezioni/images/delete.gif\" border=\"0\" align=\"center\"></a>]";
+				echo "[<a href=\"admin.php?op=circo&amp;do=delete&amp;id_circ=$id_circ&amp;descr_circ=$descr_circ&amp;id_cons=$id_cons&amp;id_cons_gen=$id_cons_gen\">"._DELETE." <img src=\"modules/Elezioni/images/delete.gif\" border=\"0\" align=\"center\" alt=\"delete\"></a>]";
 			else
-				echo "["._DELETE." <img src=\"modules/Elezioni/images/delete.gif\" border=\"0\" align=\"center\">]";
+				echo "["._DELETE." <img src=\"modules/Elezioni/images/delete.gif\" border=\"0\" align=\"middle\" alt=\"delete\">]";
 		echo "</td></tr>";
 	}
-	echo "</table></center>";
+	echo "</table></form></center>";
 	#'Pagina precedente' e 'Pagina Successiva'
+	if ($max>$offset){
 	echo"<table align=\"center\" width=\"100%\" ><tr>";
 	$prev=$min-$offset;
@@ -108,4 +107,5 @@
 	}
 	echo "</tr></table><br>";
+	}
 	
 }
Index: trunk/admin/modules/Elezioni/ele_sede.php
===================================================================
--- trunk/admin/modules/Elezioni/ele_sede.php	(revision 79)
+++ trunk/admin/modules/Elezioni/ele_sede.php	(revision 80)
@@ -59,5 +59,9 @@
    global $bgcolor1, $bgcolor2, $prefix, $dbi, $offset, $min,$id_cons,$id_cons_gen,$do,$id_sede,$id_circ;
 
-   echo "<center><font class=\"title\"><br><b>"._SEDE."</b></font><br><br><table border=\"0\" width=\"100%\" >"
+   echo "<center><font class=\"title\"><br><b>"._SEDE."</b></font><br><br>";
+	echo "<form name=\"sede2\" enctype=\"multipart/form-data\"  action=\"admin.php\" method=\"post\">"
+	."<input type=\"hidden\" name=\"op\" value=\"sede\">"
+	."<input type=\"hidden\" name=\"id_cons_gen\" value=\"$id_cons_gen\">";
+   echo "<table border=\"0\" width=\"100%\" ><tr>"
 	."<td bgcolor=\"$bgcolor1\" align=\"center\"><b>"._CIRCO."</b></td>"
 	."<td bgcolor=\"$bgcolor1\" align=\"center\"><b>"._INDIRIZZO."</b></td>"
@@ -68,7 +72,4 @@
 	."<td bgcolor=\"$bgcolor1\" align=\"center\"><b>"._FUNZIONI."</b></td></tr>";
 	
-	echo "<form name=\"sede2\" enctype=\"multipart/form-data\"  action=\"admin.php\" method=\"post\">"
-	."<input type=\"hidden\" name=\"op\" value=\"sede\">"
-	."<input type=\"hidden\" name=\"id_cons_gen\" value=\"$id_cons_gen\">";
 	if ($id_sede){
 		$res = mysql_query("SELECT * FROM ".$prefix."_ele_sede where id_sede='$id_sede'", $dbi);
@@ -78,5 +79,6 @@
 		$pro['responsabile']='';$pro['id_circ']='';
 	}
-		echo "<tr><td align=\"right\"><select name=\"id_circ\">";
+		echo "<tr>";
+		echo "<td align=\"right\"><select name=\"id_circ\">";
 		$res= mysql_query("SELECT id_circ,descrizione FROM ".$prefix."_ele_circoscrizione where id_cons='$id_cons' order by num_circ", $dbi);
 		while(list($id,$descr) = mysql_fetch_row($res)) {
@@ -90,23 +92,18 @@
 		echo "</select></td>"; 
 		
-		echo "<td><input type=\"text\" name=\"indir\" maxlength=\"40\" value=\"".$pro['indirizzo']."\"></td>"
+		echo "<td><input type=\"text\" name=\"indir\" value=\"".$pro['indirizzo']."\"></td>"
 		."<td><input type=\"file\" name=\"mappa\" size=\"12\" value=\"".$pro['filemappa']."\"></td>"
       ."<td><input type=\"text\" name=\"tel1\" size=\"10\" value=\"".$pro['telefono1']."\"></td>"
       ."<td><input type=\"text\" name=\"fax\" maxlength=\"12\" size=\"10\" value=\"".$pro['fax']."\"></td>"
 
-      ."<td><input type=\"text\" name=\"resp\" maxlength=\"60\" value=\"".$pro['responsabile']."\"></td>";
+      ."<td><input type=\"text\" name=\"resp\" size=\"10\" value=\"".$pro['responsabile']."\"></td>";
 	if ($do == "modify"){
-		echo "<input type=\"hidden\" name=\"id_sede\" value=\"$id_sede\">"
+		echo "<td align=\"center\"><input type=\"hidden\" name=\"id_sede\" value=\"$id_sede\">"
 		."<input type=\"hidden\" name=\"do\" value=\"update\">";
-		echo "<td align=\"center\"><input type=\"submit\" name=\"update\" value=\""._MODIFY."\"></td></tr>";
+		echo "<input type=\"submit\" name=\"update\" value=\""._MODIFY."\"></td></tr>";
 	} else {
-		echo "<input type=\"hidden\" name=\"do\" value=\"add\">";
-
-		
-		
-		
-		echo "<td align=\"center\"><input type=\"submit\" name=\"add\" value=\""._ADD."\"></td></tr>";
+		echo "<td align=\"center\"><input type=\"hidden\" name=\"do\" value=\"add\"><input type=\"submit\" name=\"add\" value=\""._ADD."\"></td></tr>";
 	}	
-	echo "</form><tr></tr>";	
+#	echo "</table></form><table>";	
 	
 	
@@ -131,15 +128,16 @@
 	."</td><td align=\"center\" nowrap>[<a
 		href=\"admin.php?op=sede&amp;do=modify&amp;id_sede=$id_sede&amp;id_circ=$id_circ&amp;id_cons_gen=$id_cons_gen\"><img src=\"modules/Elezioni/images/edit.gif\"
-                border=\"0\" align=\"center\"> "._EDIT."</a>]";
+                border=\"0\" align=\"middle\" alt=\"edit\"> "._EDIT."</a>]";
 		if (!$numtemp)
-			echo "[<a href=\"admin.php?op=sede&amp;do=delete&amp;id_sede=$id_sede&amp;id_circ=$id_circ&amp;id_cons_gen=$id_cons_gen&amp;indir=$indir\">"._DELETE." <img src=\"modules/Elezioni/images/delete.gif\" border=\"0\" align=\"center\"></a>]";
+			echo "[<a href=\"admin.php?op=sede&amp;do=delete&amp;id_sede=$id_sede&amp;id_circ=$id_circ&amp;id_cons_gen=$id_cons_gen&amp;indir=$indir\">"._DELETE." <img src=\"modules/Elezioni/images/delete.gif\" border=\"0\" align=\"middle\" alt=\"delete\"></a>]";
 		else
-			echo "["._DELETE." <img src=\"modules/Elezioni/images/delete.gif\" border=\"0\" align=\"center\">]";
+			echo "["._DELETE." <img src=\"modules/Elezioni/images/delete.gif\" border=\"0\" align=\"middle\" alt=\"delete\">]";
 	    echo "</td></tr>";
     }
-    echo "</table></center>";
+    echo "</table></form></center>";
 
 
       #'Pagina precedente' e 'Pagina Successiva'
+	if ($max>$offset){
       echo"<table align=\"center\" width=\"100%\" ><tr>";
       $prev=$min-$offset;
@@ -152,5 +150,5 @@
       if ($next>=($offset-1)) {
           if($next>=$max) $next = $max;
-	  else {
+	  	  else {
 
               echo "<td colspan=\"5\" align=\"center\" bgcolor=\"$bgcolor1\"><a href=\"admin.php?op=sede&amp;id_sede=$id_sede&amp;id_circ=$id_circ&amp;id_cons_gen=$id_cons_gen&amp;min=$next\">";
@@ -159,5 +157,5 @@
       }
      echo "</tr></table><br>";
-
+	}
 }
 
Index: trunk/admin/modules/Elezioni/ele_sezione.php
===================================================================
--- trunk/admin/modules/Elezioni/ele_sezione.php	(revision 79)
+++ trunk/admin/modules/Elezioni/ele_sezione.php	(revision 80)
@@ -45,7 +45,7 @@
 function all() {
    global $admin, $bgcolor1, $bgcolor2, $prefix, $dbi, $offset, $min, $id_cons,$id_cons_gen;
-	OpenTable();
+#	OpenTable();
 	$y=0;
-   echo "<center><font class=\"title\"><a NAME=riga><b>"._SEZIONE."</b></a></font><br><br><table border=\"0\" width=\"95%\">"
+   echo "<center><font class=\"title\"><a NAME=riga><b>"._SEZIONE."</b></a></font><br><br><table border=\"0\" width=\"95%\"><tr>"
 	."<td bgcolor=\"$bgcolor1\" align=\"center\"><b>"._NUM."</b></td>"
 	."<td bgcolor=\"$bgcolor1\" align=\"center\"><b>"._INDIRIZZO."</b></td>"
@@ -56,13 +56,13 @@
     $res = mysql_query("SELECT * FROM ".$prefix."_ele_sezioni where id_cons='$id_cons'  ", $dbi);
     $max = mysql_num_rows($res);
+	echo "<tr align=\"center\"><form name=\"sezi\" action=\"admin.php\">"
+	."<input type=\"hidden\" name=\"op\" value=\"sezione\">"
+	."<input type=\"hidden\" name=\"do\" value=\"add\">";
     
 	$nuova= $max+1;
 	$res = mysql_query("SELECT id_sede FROM ".$prefix."_ele_sezioni where id_cons='$id_cons' and num_sez='$max'  ", $dbi);
 	list($id_sede_old) = mysql_fetch_row($res);
-	echo "<form name=\"sezi\" action=\"admin.php\">"
-	."<input type=\"hidden\" name=\"op\" value=\"sezione\">"
-	."<input type=\"hidden\" name=\"do\" value=\"add\">";
-
-	echo "<tr align=\"center\"><td><input type=\"text\" name=\"num_sez\" value=\"$nuova\" size=\"5\"></td>";
+
+	echo "<td><input type=\"text\" name=\"num_sez\" value=\"$nuova\" size=\"5\"></td>";
 
 	echo "<td><select name=\"id_sede\">";
@@ -84,7 +84,7 @@
 	echo "<td><input type=\"text\" name=\"femmine\" size=\"4\"></td>";
 
-	echo "<input type=\"hidden\" name=\"id_cons_gen\" value=\"$id_cons_gen\">";
+	echo "<td><input type=\"hidden\" name=\"id_cons_gen\" value=\"$id_cons_gen\">";
 	echo "<input type=\"hidden\" name=\"min\" value=\"$min\">"
-	."<td></td><td><input type=\"submit\" name=\"add\" value=\""._ADD."\"></td></tr>"
+	."</td><td><input type=\"submit\" name=\"add\" value=\""._ADD."\"></td></tr>"
 	."</form>";
     
@@ -109,6 +109,6 @@
     ."<input type=\"hidden\" name=\"num_sez\" value=\"$num_sez\">";
 
-	echo "<tr bgcolor=\"$bgcolor1\"><td align=\"right\"><b>$num_sez</b></td>";
-	echo "<td align=\"right\"><select name=\"id_sede\">";
+	echo "<tr bgcolor=\"$bgcolor1\"><td align=\"right\" size=\"90\"><b>$num_sez</b></td>";
+	echo "<td align=\"right\" size=\"120\"><select name=\"id_sede\">";
 	$res= mysql_query("SELECT id_sede,indirizzo FROM ".$prefix."_ele_sede where id_cons='$id_cons' order by indirizzo", $dbi);
 	while(list($id,$indir) = mysql_fetch_row($res)) {
@@ -159,6 +159,6 @@
       }
      echo "</tr></table><br>";
-CloseTable();
-include("footer.php");
+#CloseTable();
+#include("footer.php");
 }
 
@@ -210,4 +210,5 @@
 ele();
 all();
+	echo"</td></tr></table>";
 include ("footer.php");
 
Index: trunk/admin/modules/Elezioni/ele_voti.php
===================================================================
--- trunk/admin/modules/Elezioni/ele_voti.php	(revision 79)
+++ trunk/admin/modules/Elezioni/ele_voti.php	(revision 80)
@@ -71,5 +71,8 @@
 
 function stato_rilevazione($id_sez,$solosede){
-global $id_cons, $prefix, $dbi, $id_cons_gen,$status,$genere,$votol;
+global $id_cons, $prefix, $dbi, $id_cons_gen,$status,$genere,$votol, $idrefgruppo;
+
+if($idrefgruppo) $perref= "and id_gruppo='$idrefgruppo'";
+else $perref="";
 $ops=0;
 $status=0;
@@ -79,10 +82,10 @@
 		if($res)
 		while (list($ora,$giorno) = mysql_fetch_row($res)){
-			$query="SELECT sum(voti_complessivi) FROM ".$prefix."_ele_voti_parziale as t1 where t1.id_sez='$id_sez' and t1.orario='$ora' and t1.data='$giorno'";
+			$query="SELECT sum(voti_complessivi) FROM ".$prefix."_ele_voti_parziale where id_sez='$id_sez' $perref and orario='$ora' and data='$giorno'";
 			$res2 = mysql_query("$query", $dbi);
 			list($voti)=mysql_fetch_row($res2);
 			if($voti) {
 				if(isset($ora)){
-					$query="SELECT count(voti_complessivi) FROM ".$prefix."_ele_voti_parziale as t1 where t1.id_cons='$id_cons' and t1.orario='$ora' and t1.data='$giorno'";
+					$query="SELECT count(voti_complessivi) FROM ".$prefix."_ele_voti_parziale where id_cons='$id_cons' $perref and orario='$ora' and data='$giorno'";
 					$res3 = mysql_query("$query", $dbi);
 					list($numscru)=mysql_fetch_row($res3);
@@ -93,5 +96,5 @@
 					$iscritti=$iscrittim+$iscrittif;
 					
-					$query="SELECT voti_complessivi, voti_uomini, voti_donne FROM ".$prefix."_ele_voti_parziale as t1 where t1.id_sez='$id_sez' and t1.orario='$ora' and t1.data='$giorno'";
+					$query="SELECT voti_complessivi, voti_uomini, voti_donne FROM ".$prefix."_ele_voti_parziale where id_sez='$id_sez' $perref and orario='$ora' and data='$giorno'";
 					$res3 = mysql_query("$query", $dbi);
 					list($voti, $uomini, $donne)=mysql_fetch_row($res3);
@@ -109,4 +112,16 @@
 		# return 0;
 		#controllo congruenza voti espressi
+			#per referendum
+		if($genere==0){
+			$res2= mysql_query("SELECT si,no,validi,nulli,bianchi,contestati FROM ".$prefix."_ele_voti_ref where id_sez='$id_sez' and id_gruppo='$idrefgruppo'", $dbi);
+			$refscru=mysql_num_rows($res2);
+				if($refscru){
+#					echo "$voti - $ora - $giorno :<br>";
+					list($si,$no,$validi,$nulli,$bianchi,$contestati)=mysql_fetch_row($res2);
+					if(($si+$no==$validi) and ($validi+$nulli+$bianchi+$contestati==$voti)) {$status=1;return (-4);}
+					else return (4);
+				}	else {$status=0; return (-4);}
+		}
+			#per le altre consultazione
 		$res2= mysql_query("SELECT sum(validi) FROM ".$prefix."_ele_sezioni where id_cons='$id_cons'", $dbi);
 		if($res2){
@@ -185,4 +200,8 @@
 		//if ($max>=64){
 		$i=0;
+		echo "\n<table align=\"left\" width=\"100%\" border=\"3\"><tr bgcolor=\"$bgcolor1\"><td>";
+
+
+		echo "<div id=\"navmenu\"> <ul>";
 		while(list($sez_num, $sez_id ,$sede_id) = mysql_fetch_row($res)) {
 			$ops='';
@@ -194,25 +213,37 @@
 			$sezstat=0; #die($ops);
 			global $status;
-			$sezstat=stato_rilevazione($sez_id,$solosede);
-			$cursez='';
+			global $idrefgruppo; $idrefgruppo='';
+			if($genere==0){
+				$resref = mysql_query("SELECT id_gruppo FROM ".$prefix."_ele_gruppo where id_cons='$id_cons'", $dbi);
+				while(list($idrefgruppo)=mysql_fetch_row($resref)) {
+					$sezstat=stato_rilevazione($sez_id,$solosede);
+					if ($sezstat>0) break;
+				}
+			}else
+				$sezstat=stato_rilevazione($sez_id,$solosede);
+			$cursez="style=\" background: #bbbbbb;";
 			$bgsez="";
 #			if ($sezstat==(-1)) $bgsez="#99CC33"; #verde
-			if ($status==1 and $sezstat<0) { $ops=abs($sezstat);$bgsez="#99CC33";} #verde
+
+#			if ($status==1 and $sezstat<0) { $ops=abs($sezstat);$bgsez="#99CC33";} #verde
+			if ($status==1 and $sezstat<0) { $ops=abs($sezstat);$cursez="style=\" background: #99CC33;";} #verde
 			elseif ($sezstat<0) {$ops=abs($sezstat);}
 			elseif ($sezstat>0) {
-				$bgsez="#FF3300";#rosso;
+#				$bgsez="#FF3300";#rosso;
+				$cursez="style=\" background: #FF3300;";#rosso;
 				if ($sezstat) $ops=$sezstat; else $ops=1;
 				}
-			else{$bgsez="";}
+			else{$cursez="style=\" background: #8CC8C7;";}
 			if(!$ops) $ops=1;
 			$res2= mysql_query("SELECT num_sez FROM ".$prefix."_ele_sezioni where id_sez='$id_sez'", $dbi);
 			list($numero_sez) = mysql_fetch_row($res2);
-			if ($sez_num==$numero_sez) {$cursez= "style=\" border-color: YELLOW; border-width: 5px;
-\"";}#$bgsez="#FFFF00";}
-			echo "\n<td align=\"center\" width=\"5%\" bgcolor=\"$bgsez\" $cursez><b><a href=\"admin.php?op=voti&amp;id_cons_gen=$id_cons_gen&amp;id_circ=$circ_id&amp;id_sede=$sede_id&amp;id_sez=$sez_id&amp;ops=$ops&amp;do=spoglio&amp;id_lista=$id_lista\">$sez_num</a></b></td>\n";
-			if (($i%$nums) ==0) echo "</tr>\n<tr bgcolor=\"$bgcolor1\">";
+#			if ($sez_num==$numero_sez) {$cursez= "style=\" border-color: YELLOW; border-width: 5px;\"";}
+			if ($sez_num==$numero_sez) {$cursez.= " border: solid; border-color: YELLOW; border-width: 4px; border-left: solid gray 4px; border-top: solid gray 4px;\"";} else $cursez.="\"";
+#			echo "\n<td align=\"center\" width=\"5%\" bgcolor=\"$bgsez\" $cursez><b><a href=\"admin.php?op=voti&amp;id_cons_gen=$id_cons_gen&amp;id_circ=$circ_id&amp;id_sede=$sede_id&amp;id_sez=$sez_id&amp;ops=$ops&amp;do=spoglio&amp;id_lista=$id_lista\">$sez_num</a></b></td>\n";
+			echo "\n<li $cursez><b><a href=\"admin.php?op=voti&amp;id_cons_gen=$id_cons_gen&amp;id_circ=$circ_id&amp;id_sede=$sede_id&amp;id_sez=$sez_id&amp;ops=$ops&amp;do=spoglio&amp;id_lista=$id_lista\">$sez_num</a></b></li>\n";
+#			if (($i%$nums) ==0) echo "</ul></div></td></tr></table>\n"; #<tr bgcolor=\"$bgcolor1\">
 		}
 		//}
-		
+echo "</ul></div></td></tr></table>\n";		
 #	echo"</td></tr></table>";
 	//}// fine tabella per numero sezioni
@@ -229,7 +260,8 @@
     	echo "\n<td bgcolor=\"$bgcolor1\" align=\"left\">";
 	//echo "<h6>";
-		echo "\n<table align=\"left\" width=\"100%\" border=\"3\"><tr bgcolor=\"$bgcolor1\">";
+#		echo "\n<table align=\"left\" width=\"100%\" border=\"3\"><tr bgcolor=\"$bgcolor1\"><td>";
     		numeri_sezione(22);
-		echo "<td></td></tr></table>\n";
+#		echo "<td></td></tr></table>\n";
+#		echo "</td></tr></table>\n";
     		echo "\n</td></tr><tr><td>\n";
 
@@ -379,5 +411,6 @@
 
 		//$bgcolor1="#b0b0b0";
-   		echo "<hr><table border=\"0\" width=\"60%\"  align=\"center\"><tr>";
+#   		echo "<hr><table border=\"0\" width=\"60%\"  align=\"center\"><tr>";
+   		echo "<hr><table class=\"table-menu\"><tr>";
     		echo "\n<td bgcolor=\"$bgcolor1\" align=\"center\"><b><a href=\"admin.php?op=voti&amp;id_cons_gen=$id_cons_gen&amp;id_sez=$id_sez&amp;id_circ=$id_circ&amp;id_sede=$id_sede&amp;do=spoglio&amp;ops=1\">"._AFFLUENZE."</a></b></td>\n";
 		if(!($genere==4) and !($votog)){ //if(!($genere==4) and !($tipo_cons==10 or $tipo_cons==11)){
@@ -462,5 +495,5 @@
     list($validi,$nulli,$bianchi,$contestati,$votinulli) = mysql_fetch_row($result);
 #	if ($validi+$nulli+$bianchi) die("entra($genere==3) OR ($genere==5)) and !$id_lista and ($fascia>$limite)");
-		echo "<table border=\"0\" width=\"100%\" align=\"center\"><tr>";
+		echo "<table class=\"table-menu\" style=\"width: 100%;\"><tr>";
 		$res_lis = mysql_query("SELECT id_lista, descrizione,num_lista from ".$prefix."_ele_lista where id_cons=$id_cons $circo order by num_lista",$dbi);
 		$num_liste = mysql_num_rows($res_lis);
@@ -505,9 +538,9 @@
 			list($tot) = mysql_fetch_row($res2);
 			if ($validi+$nulli+$bianchi+$contestati+$votinulli+$sg!=$tot and $validi+$sg>0){
-				echo "<table border=\"0\" width=\"50%\"  align=\"center\"><tr><td style=\"background-color: rgb(255, 0, 0); align=center\"><img src=\"modules/Elezioni/images/alert.gif\" align=\"middle\" alt=\"\"><br><b> "._ATT_VOTANTI." ".$tot." "._NO_TOT_VOTI." ".($validi+$nulli+$bianchi+$contestati+$votinulli+$sg)."</b><br></td></table>";
+				echo "<table class=\"table-menu\" style=\"width: 50%;\"><tr><td style=\"background-color: rgb(255, 0, 0); align=center\"><img src=\"modules/Elezioni/images/alert.gif\" align=\"middle\" alt=\"\"><br><b> "._ATT_VOTANTI." ".$tot." "._NO_TOT_VOTI." ".($validi+$nulli+$bianchi+$contestati+$votinulli+$sg)."</b><br></td></table>";
 			}
 
 			if((($voti_sez)!=$validi2) and ($voti_sez>0)){
-				echo "<table border=\"0\" width=\"50%\"  align=\"center\"><tr><td style=\"background-color: rgb(255, 0, 0); align=center\"><img src=\"modules/Elezioni/images/alert.gif\" align=\"middle\" alt=\"\"><br><b> "._ATT_VOTI." ".($voti_sez)." "._NO_VAL_VOTI." ".$validi2."</b><br></td></tr></table>";
+				echo "<table class=\"table-menu\" style=\"width: 50%;\"><tr><td style=\"background-color: rgb(255, 0, 0); align=center\"><img src=\"modules/Elezioni/images/alert.gif\" align=\"middle\" alt=\"\"><br><b> "._ATT_VOTI." ".($voti_sez)." "._NO_VAL_VOTI." ".$validi2."</b><br></td></tr></table>";
 			}
 		}
@@ -523,5 +556,5 @@
 		."<input type=\"hidden\" name=\"tabella\" value=\"$tab\">"
 		."<input type=\"hidden\" name=\"id_lista\" value=\"$id_lista\">\n";
-		echo "<table border=\"0\" width=\"90%\"  align=\"center\">";
+		echo "<table class=\"table-menu\" style=\"width: 90%; color: black\">";
 		echo "<tr><td bgcolor=\"$bgcolor1\" align=\"left\" width=\"32\">";
 		if ($genere<4){
@@ -565,5 +598,5 @@
 				$res = mysql_query("SELECT * FROM ".$prefix."$tab where id_cons='$id_cons' and id_sez='$id_sez' $cond_sele", $dbi);
 				$pro= mysql_fetch_array($res, 3);
-				echo "<td align=\"right\"><input  name=\"voti$i\" value=\"".$pro['voti']."\" size=\"7\" >";
+				echo "<td align=\"right\"><input  name=\"voti$i\" value=\"".$pro['voti']."\" size=\"7\"  style=\"text-align:right\">";
 				echo "<input type=\"hidden\" name=\"id_cand$i\" value=\"$id_cand\"></td></tr>\n";
 				$i++;
@@ -591,5 +624,5 @@
 				."<td align=\"left\"><b> $descr_lista</b></td>";
 				$cond_sele="and id_lista=$id_lista3";
-				echo "<td align=\"right\"><input  name=\"voti$i\" value=\"".$pro['voti']."\" size=\"7\" >";
+				echo "<td align=\"right\"><input  name=\"voti$i\" value=\"".$pro['voti']."\" size=\"7\"  style=\"text-align:right\">";
 				echo "<input type=\"hidden\" name=\"id_lista$i\" value=\"$id_lista3\"></td></tr>\n";
 				$i++;
@@ -601,7 +634,7 @@
 		if(!$votog) {
 		   if (($genere==3 OR $genere==5) and (!$id_lista) and ($fascia>$limite)) { //gruppo e liste
-			echo "<tr bgcolor=\"$bgcolor2\"><td></td><td><b>"._SOLO_GRUPPO."</b></td><td align=\"center\"><input type=\"hidden\" name=\"id_sez\" value=\"$id_sez\"><input name=\"sg\" value=\"$sg\" size=\"5\"></td></tr>";
-			echo "<tr bgcolor=\"$bgcolor2\"><td></td><td><b>"._NULLI_LISTE."</b></td><td align=\"center\"><input  name=\"votinulli\" value=\"$votinulli\" size=\"5\">"
-	."</td></tr><tr bgcolor=\"$bgcolor2\"><td></td><td><b>"._CONTESTATI_LISTE."</b></td><td align=\"center\"><input  name=\"contestati\" value=\"$contestati\" size=\"5\"></td></tr>";
+			echo "<tr bgcolor=\"$bgcolor2\"><td></td><td><b>"._SOLO_GRUPPO."</b></td><td align=\"center\"><input type=\"hidden\" name=\"id_sez\" value=\"$id_sez\"><input name=\"sg\" value=\"$sg\" size=\"5\" style=\"text-align:right\"></td></tr>";
+			echo "<tr bgcolor=\"$bgcolor2\"><td></td><td><b>"._NULLI_LISTE."</b></td><td align=\"center\"><input  name=\"votinulli\" value=\"$votinulli\" size=\"5\" style=\"text-align:right\">"
+	."</td></tr><tr bgcolor=\"$bgcolor2\"><td></td><td><b>"._CONTESTATI_LISTE."</b></td><td align=\"center\"><input  name=\"contestati\" value=\"$contestati\" size=\"5\" style=\"text-align:right\"></td></tr>";
 			
 		   }elseif (($genere==3 OR $genere==5) and !$votoc and $fascia>$limite){ //}elseif ($tipo_cons!=10 and $tipo_cons!=11){
@@ -719,8 +752,7 @@
 function votanti($id_cons,$do,$id_circ,$id_sede,$id_sez,$ops,$ov,$mv,$gv,$msv,$av){
 //function votanti($id_cons,$do,$id_circ,$id_sede,$id_sez,$ops,$ov,$mv,$gv,$msv,$av){
- global $aid, $prefix, $dbi,$tipo_cons,$genere,$id_cons_gen;
+ global $aid, $prefix, $dbi,$tipo_cons,$genere,$id_cons_gen,$vismf;
 $bgcolor1=$_SESSION['bgcolor2'];
 OpenTable();
-echo "<tr><td>&nbsp;</td></tr>";
 $res = mysql_query("SELECT orario,data FROM ".$prefix."_ele_rilaff where id_cons_gen=$id_cons_gen order by data,orario ", $dbi);
 $num = mysql_num_rows($res);
@@ -728,9 +760,11 @@
 list($maschi,$femmine)=mysql_fetch_row($ressez);
 $y=0;
+echo "<tr><td>&nbsp;</td></tr>";
+if(!isset($vismf)) $vismf=0;
 while (list($ora,$giorno)= mysql_fetch_row($res)){
 	$y++;
 	echo "\n<tr><td>";
 	echo "<form name=\"votanti$y\" action=\"admin.php\">";
- 	echo "<table border=\"0\" width=\"100%\" align=\"center\"><tr>";
+ 	echo "<table class=\"table-menu\" style=\"width: 100%; color: black;\"><tr>";
 	if ($genere==0){ //e' un referendum
 		echo "<td bgcolor=\"$bgcolor1\" align=\"center\" width=\"32\"><b>"._NUM."</b></td>";
@@ -774,5 +808,5 @@
 			echo "</tr><tr style=\"background-color: rgb(255, 0, 0); align=center\">";
 		}else{
-			echo "</tr><tr align=\"center\">";
+			echo "</tr><tr class=\"tr-dx\">";
 		}
 		if ($genere==0){ // e' un referendum
@@ -782,14 +816,14 @@
                 list ($anno,$mese,$di)=explode('-',$giorno);
 		echo "<td align=\"center\">$ora</td><td align=\"center\">$di-$mese-$anno</td>";
-		if ($voti_u > $maschi) echo "<td align=\"center\" bgcolor=\"red\"><input";
-		else echo "<td align=\"center\"><input";
-		if ($y<$num) { echo " type=\"hidden\"";}
+		if ($voti_u > $maschi) echo "<td align=\"center\" bgcolor=\"red\">";
+		else echo "<td align=\"center\">";
+		if ($y<$num and $vismf==0 and $voti_u==0) { echo "<input type=\"hidden\"";}else echo "<input type=\"text\" style=\"text-align:right\"";
 		echo " name=\"voti_u$i\" value=\"$voti_u\" size=\"5\"></td>";
-		if ($voti_d > $femmine) echo "<td align=\"center\" bgcolor=\"red\"><input";
-		else echo "<td align=\"center\"><input";
-		if ($y<$num) { echo " type=\"hidden\"";}
+		if ($voti_d > $femmine) echo "<td align=\"center\" bgcolor=\"red\">";
+		else echo "<td align=\"center\">";
+		if ($y<$num and $vismf==0 and $voti_d==0) { echo "<input type=\"hidden\"";}else echo "<input type=\"text\" style=\"text-align:right\"";
 		echo "  name=\"voti_d$i\" value=\"$voti_d\" size=\"5\"></td>";
-		if ($voti_t > ($maschi+$femmine)) echo "<td align=\"center\" bgcolor=\"red\"><input name=\"voti_t$i\" value=\"$voti_t\" size=\"5\">";
-		else echo "<td align=\"center\"><input name=\"voti_t$i\" value=\"$voti_t\" size=\"5\">";
+		if ($voti_t > ($maschi+$femmine)) echo "<td align=\"center\" bgcolor=\"red\"><input type=\"text\" name=\"voti_t$i\" value=\"$voti_t\" size=\"5\" style=\"text-align:right\">";
+		else echo "<td align=\"center\"><input name=\"voti_t$i\" value=\"$voti_t\" size=\"5\" style=\"text-align:right\">";
 		echo "<input type=\"hidden\" name=\"id_parz$i\" value=\"$id_parz\">"
 		."<input type=\"hidden\" name=\"data$i\" value=\"$giorno\">"
@@ -918,5 +952,5 @@
     $tot_voti=$validi+$tot_nulli+$sg+$conts+$nullis;
 
-	echo "<tr bgcolor=\"$bgcolor2\" align=\"center\"><td align=\"left\"><input  name=\"validi\" value=\"$validi\" size=\"5\">";
+	echo "<tr bgcolor=\"$bgcolor2\" align=\"center\"><td align=\"left\"><input  name=\"validi\" value=\"$validi\" size=\"5\" style=\"text-align:right\">";
 /*	if(($genere==3 or $genere==5) and !$votog and $ops==3){
 	echo "</td><td>$nulli"
@@ -924,9 +958,9 @@
 	echo "<input type=\"hidden\" name=\"nulli\" value=\"$nulli\"><input type=\"hidden\" name=\"bianchi\" value=\"$bianchi\">";
 	}else{ */
-	echo "</td><td><input  name=\"nulli\" value=\"$nulli\" size=\"5\">"
-	."</td><td><input  name=\"bianchi\" value=\"$bianchi\" size=\"5\">";
+	echo "</td><td><input  name=\"nulli\" value=\"$nulli\" size=\"5\" style=\"text-align:right\">"
+	."</td><td><input  name=\"bianchi\" value=\"$bianchi\" size=\"5\" style=\"text-align:right\">";
 //	}
-	echo "</td><td><input  name=\"votinulli\" value=\"$votinulli\" size=\"5\">"
-	."</td><td><input  name=\"contestati\" value=\"$contestati\" size=\"5\">"
+	echo "</td><td><input  name=\"votinulli\" value=\"$votinulli\" size=\"5\" style=\"text-align:right\">"
+	."</td><td><input  name=\"contestati\" value=\"$contestati\" size=\"5\" style=\"text-align:right\">"
 	."</td><td>$tot_nulli"
 	."</td><td>$tot_voti</td><td>"
@@ -1041,10 +1075,10 @@
 	$result = mysql_query("SELECT voti_uomini,voti_donne, voti_complessivi FROM ".$prefix."_ele_voti_parziale where id_sez='$id_sez' and id_cons='$id_cons' and (voti_uomini > 0 or voti_donne > 0)", $dbi);
     	list( $voti_u, $voti_d, $voti_t) = mysql_fetch_row($result);
-   	echo "<table border=\"0\" width=\"50%\" align=\"center\">"
+   	echo "<table  class=\"table-menu\" style=\"width: 50%; color: black;\">"
 	."<tr><td></td><td align=\"center\"></td><td bgcolor=\"$bgcolor1\" align=\"center\">"._VOTIU."</td><td bgcolor=\"$bgcolor1\" align=\"center\">"._VOTID."</td><td bgcolor=\"$bgcolor1\" align=\"center\">"._VOTIT."</td></tr>"
 	."<tr><td></td><td bgcolor=\"$bgcolor1\" align=\"center\">"._TOT_ULT."</td><td bgcolor=\"$bgcolor2\" align=\"center\">$voti_u</td><td align=\"center\" bgcolor=\"$bgcolor2\">$voti_d</td><td bgcolor=\"$bgcolor2\" align=\"center\">$voti_t</td></tr>";
    	echo "</table>";
     }
-	echo "<table border=\"0\" width=\"50%\"  align=\"center\"><tr>";
+	echo "<table  class=\"table-menu\" style=\"width: 50%; color: black\"><tr>";
     if ($genere==0){
     	$res = mysql_query("SELECT id_gruppo,si+no,validi,nulli,bianchi,contestati FROM ".$prefix."_ele_voti_ref where id_cons='$id_cons' and id_sez='$id_sez'  ", $dbi);
@@ -1086,5 +1120,5 @@
     ."<input type=\"hidden\" name=\"id_circ\" value=\"$id_circ\">"
      ."<input type=\"hidden\" name=\"id_sede\" value=\"$id_sede\">";
-	echo "<br><br> <table border=\"0\" width=\"60%\" align=\"center\"><tr align=\"center\" bgcolor=\"$bgcolor1\">"
+	echo "<br><br> <table  class=\"table-menu\" style=\"width: 60%; color: black\"><tr align=\"center\" bgcolor=\"$bgcolor1\">"
 	."<td width=\"3%\"><b>"._NUM."</b></td>"
     ."<td width=\"50%\"><b>"._GRUPPO."</b></td>";
@@ -1128,17 +1162,17 @@
 		echo "<td align=\"center\"><input type=\"hidden\" name=\"id_gruppo$i\" value=\"$id_gruppo\"><b>$num_gruppo</b>"
 		."</td><td align=\"left\" width=\"50%\"><b> $descr[0] </b>";
-		$pro['si']=$pro['si']>0 ? $pro['si']:0;
-		$pro['no']=$pro['no']>0 ? $pro['no']:0;
-		$pro['validi']=$pro['validi']>0 ? $pro['validi']:0;
-		$pro['bianchi']=$pro['bianchi']>0 ? $pro['bianchi']:0;
-		$pro['contestati']=$pro['contestati']>0 ? $pro['contestati']:0;
-		$pro['nulli']=$pro['nulli']>0 ? $pro['nulli']:0;
+        $pro['si']=(isset($pro['si']) and $pro['si']>0) ? $pro['si']:0;
+        $pro['no']=(isset($pro['no']) and $pro['no']>0) ? $pro['no']:0;
+        $pro['validi']=(isset($pro['validi']) and $pro['validi']>0) ? $pro['validi']:0;
+        $pro['bianchi']=(isset($pro['bianchi']) and $pro['bianchi']>0) ? $pro['bianchi']:0;
+        $pro['contestati']=(isset($pro['contestati']) and $pro['contestati']>0) ? $pro['contestati']:0;
+        $pro['nulli']=(isset($pro['nulli']) and $pro['nulli']>0) ? $pro['nulli']:0;
 		$tot_nulli=$pro['nulli']+$pro['bianchi']+$pro['contestati'];
-		echo "</td><td align=\"right\" width=\"3%\"><input  name=\"si$i\" value=\"".$pro['si']."\" size=\"7\" ></td>";
-		echo "</td><td align=\"right\" width=\"3%\"><input  name=\"no$i\" value=\"".$pro['no']."\" size=\"7\" ></td>";
-		echo "</td><td align=\"right\" width=\"3%\"><input  name=\"val$i\" value=\"".$pro['validi']."\" size=\"7\" ></td>";
-		echo "</td><td align=\"right\"><input  name=\"bia$i\" value=\"".$pro['bianchi']."\" size=\"7\" ></td>";
-		echo "</td><td align=\"right\"><input  name=\"con$i\" value=\"".$pro['contestati']."\" size=\"7\" ></td>";
-		echo "</td><td align=\"right\"><input  name=\"nul$i\" value=\"".$pro['nulli']."\" size=\"7\" ></td>";
+		echo "</td><td align=\"right\" width=\"3%\"><input  name=\"si$i\" value=\"".$pro['si']."\" size=\"7\"  style=\"text-align:right\"></td>";
+		echo "</td><td align=\"right\" width=\"3%\"><input  name=\"no$i\" value=\"".$pro['no']."\" size=\"7\"  style=\"text-align:right\"></td>";
+		echo "</td><td align=\"right\" width=\"3%\"><input  name=\"val$i\" value=\"".$pro['validi']."\" size=\"7\" style=\"text-align:right\" ></td>";
+		echo "</td><td align=\"right\"><input  name=\"bia$i\" value=\"".$pro['bianchi']."\" size=\"7\"  style=\"text-align:right\"></td>";
+		echo "</td><td align=\"right\"><input  name=\"con$i\" value=\"".$pro['contestati']."\" size=\"7\"  style=\"text-align:right\"></td>";
+		echo "</td><td align=\"right\"><input  name=\"nul$i\" value=\"".$pro['nulli']."\" size=\"7\"  style=\"text-align:right\"></td>";
 		echo "</td><td align=\"right\">$tot_nulli</td>";
 	}else{
@@ -1147,5 +1181,5 @@
 		$res = mysql_query("SELECT * FROM ".$prefix."_ele_voti_gruppo where id_cons='$id_cons' and id_sez='$id_sez' and id_gruppo='$id_gruppo' ", $dbi);
 		$pro= mysql_fetch_array($res, 3);
-		echo "</td><td align=\"right\"><input  name=\"voti$i\" value=\"".$pro['voti']."\" size=\"7\" ></td>";
+		echo "</td><td align=\"right\"><input  name=\"voti$i\" value=\"".$pro['voti']."\" size=\"7\"  style=\"text-align:right\"></td>";
 		$tot_pref += $pro['voti'];
 	}
@@ -1274,5 +1308,5 @@
     	$op($vari); //chiamata a funzione variabile con parametri variabili (da cambiare!)
   }
-echo"</td></tr></table></div>";
+echo"</td></tr></table>";
    include ("footer.php");
 ?>
Index: trunk/admin/modules/Elezioni/importa.php
===================================================================
--- trunk/admin/modules/Elezioni/importa.php	(revision 79)
+++ trunk/admin/modules/Elezioni/importa.php	(revision 80)
@@ -117,4 +117,7 @@
 	{
 	ele();
+if (isset($_GET['help'])) $help=intval($_GET['help']);
+   	global $help,$language;
+	if (isset($help)) include("language/$language/ele_importa.html");
 	echo "<form name=\"importa\" enctype=\"multipart/form-data\" method=\"post\" action=\"admin.php\" >"
 	."<input type=\"hidden\" name=\"op\" value=\"importa\">";
Index: trunk/admin/modules/Elezioni/language/it/ele_cons_comuni.html
===================================================================
--- trunk/admin/modules/Elezioni/language/it/ele_cons_comuni.html	(revision 79)
+++ trunk/admin/modules/Elezioni/language/it/ele_cons_comuni.html	(revision 80)
@@ -11,5 +11,5 @@
       <td>
       <p style="margin-bottom: 0cm; text-align: center; width: 576px;">Utilizzando
-il menu <b>Consultazioni</b> si inseriscono (pulsante "popola"), in maniera automatica, i dati relativi a Circoscrizioni, sedi elettorali e sezioni, dalla consultazione corrente a quella corrispondente al tasto "popola". E' possibile trasportare anche i dati degli iscritti nelle sezioni, ma va fatta espressamente la scelta tramite la relativa combo.<br>Sara' possibile copiare il numero degli iscritti anche successivamente, tramite il corrispondente pulsante "Aggiorna".<br><b>Nota bene:</b>La copia prevede come <b>origine dei dati</b> quelli presenti nella consultazione corrente e come destinazione quella corrispondente al pulsante <b>Popola</b>.
+il menu <b>Consultazioni</b> si inseriscono (pulsante "popola"), in maniera automatica, i dati relativi a Circoscrizioni (o Collegi), sedi elettorali e sezioni, dalla consultazione corrente a quella corrispondente al tasto "popola". E' possibile trasportare anche i dati degli iscritti nelle sezioni, ma va fatta espressamente la scelta tramite la relativa combo.<br>Sara' possibile copiare il numero degli iscritti anche successivamente, tramite il corrispondente pulsante "Aggiorna".<br><b>Nota bene:</b>La copia prevede come <b>origine dei dati</b> quelli presenti nella consultazione corrente e come destinazione quella corrispondente al pulsante <b>Popola</b>.
       </p>
       </td>
Index: trunk/admin/modules/Elezioni/language/it/ele_importa.html
===================================================================
--- trunk/admin/modules/Elezioni/language/it/ele_importa.html	(revision 80)
+++ trunk/admin/modules/Elezioni/language/it/ele_importa.html	(revision 80)
@@ -0,0 +1,24 @@
+
+<table style="width: 686px; height: 150px; color: #000000;">
+
+  <tbody>
+    <tr>
+      <td>
+      <p style="margin-bottom: 0cm; text-align: center; width: 576px;"><b>Menu dell'Amministratore del comune<br>Funzione di importazione dei dati della consultazione.</b></p><p style="margin-bottom: 0cm; text-align: center; width: 576px;"><b>ATTENZIONE! questa funzione cancella tutti i dati della consultazione corrente.</b></p>
+      </td>
+    </tr>
+    <tr>
+      <td>
+      <p style="margin-bottom: 0cm; text-align: left; width: 576px;">Utilizzando
+il menu <b>Importa liste</b> si importano nel DB i dati di raggruppamenti, liste e candidati (o quesiti referendari, a seconda della tipologia della consultazione). I dati sono prelevati dal file scaricato utilizzando la funzione "Scarica liste".<br>Procedere in questo modo:<br><b>1) In alto, da "Scelta della consultazione", impostare come consultazione corrente quella in cui si vogliono inserire i dati.<br>2) Selezionare la voce di menu "Importa liste"<br>3) Scegliere il file da cui importare i dati e confermare con OK.  
+      </p>
+      </td>
+    </tr>
+    <tr>
+      <td>
+      <p style="margin-bottom: 0cm; text-align: center; width: 576px;"><b>Il passo successivo sara' "Permessi".</b> Se gli operatori non sono ancora stati inseriti si dovra' prima procedere al loro inserimento tramite il menu "Operatori", questa operazione va fatta una sola volta per tutte le consultazioni.</p>
+      </td>
+    </tr>
+  </tbody>
+</table>
+
Index: trunk/admin/modules/Elezioni/language/it/ele_scarica.html
===================================================================
--- trunk/admin/modules/Elezioni/language/it/ele_scarica.html	(revision 80)
+++ trunk/admin/modules/Elezioni/language/it/ele_scarica.html	(revision 80)
@@ -0,0 +1,25 @@
+
+<table style="width: 686px; height: 150px; color: #000000;">
+
+  <tbody>
+    <tr>
+      <td>
+      <p style="margin-bottom: 0cm; text-align: center; width: 576px;"><b>Menu dell'Amministratore del comune<br>Funzione di acquisizione dei dati della consultazione.</b></p>
+      </td>
+    </tr>
+    <tr>
+      <td>
+      <p style="margin-bottom: 0cm; text-align: center; width: 576px;">Utilizzando
+il menu <b>Scarica liste</b> ci si collega ad un'altra installazione di eleonline su internet per scaricare i dati di raggruppamenti, liste e candidati (o quesiti referendari, a seconda della tipologia della consultazione) salvandoli su un file. La URL deve essere quella di base del client, ad esempio quella predefinita e' "http://www.eleonline.it/moduli/eleonline2/client/" perche' nel nostro server la URL non e' specifica per l'installazione del client eleonline. Una installazione specifica, con un client installato nella radice del sito e', ad esempio, "http://elezioni.fonte-nuova.it".
+Una volta scelta la URL e confermato con OK, si ottiene l'elenco delle consultazioni disponibili nel sito, va selezionata quella di interesse nella combo quindi confermare con OK. L'ultima fase prevede la scelta del comune o della zona disponibili nel sito, selezionarlo nella combo e premere OK. Salvare il file su disco.
+      </p>
+      </td>
+    </tr>
+    <tr>
+      <td>
+      <p style="margin-bottom: 0cm; text-align: center; width: 576px;"><b>Il passo successivo sara' "Importa liste".</b></p>
+      </td>
+    </tr>
+  </tbody>
+</table>
+
Index: trunk/admin/modules/Elezioni/scarica.php
===================================================================
--- trunk/admin/modules/Elezioni/scarica.php	(revision 79)
+++ trunk/admin/modules/Elezioni/scarica.php	(revision 80)
@@ -29,4 +29,5 @@
 include("modules/Elezioni/ele.php");
 
+if (isset($_GET['help'])) $help=intval($_GET['help']);
 if (isset($param['fase'])) $fase=intval($param['fase']); else $fase=0;
 if (isset($param['id_cons_gen2'])) $id_cons_gen2=intval($param['id_cons_gen2']); else $id_cons_gen2='';
@@ -38,5 +39,6 @@
 /*****************************************************/
 function all() {
-   	global $prefix, $dbi,$id_cons_gen,$id_comune,$indirizzoweb,$id_cons_gen2,$id_comune2,$fase;
+   	global $prefix, $dbi,$id_cons_gen,$id_comune,$indirizzoweb,$id_cons_gen2,$id_comune2,$fase,$help,$language;
+	if (isset($help)) include("language/$language/ele_scarica.html");
 
 $bgcolor1=$_SESSION['bgcolor1'];
Index: trunk/admin/temi/altro/style.css
===================================================================
--- trunk/admin/temi/altro/style.css	(revision 79)
+++ trunk/admin/temi/altro/style.css	(revision 80)
@@ -23,11 +23,5 @@
 	color: #333333;
 }
-/*
-div#container{
-    width: 550px;
-    margin: 0px auto;   
-    text-align: left;   
-    }
-*/
+
 
 td {
@@ -187,4 +181,13 @@
 	text-align: left;
 	width: 100%;
+}
+.table-menu {
+	border: 1px solid #DEDEDC;
+	font-size: 10px;
+	background-position: center top;
+	padding: 0px;
+	color: #666666;
+	margin: auto;
+	width: 50%;
 }
 .table-main {
@@ -253,2 +256,17 @@
 	TEXT-DECORATION: none}
 
+div#container{
+
+    margin: 0px auto;   
+    text-align: left;   
+    }
+/*     width: 550px;*/
+
+#navmenu ul {margin: 0; padding: 0; 
+ 	list-style-type: none; list-style-image: none; }
+#navmenu li {display: inline; }
+#navmenu ul li a {text-decoration:none;  margin: 1px;
+ 	padding: 2px 8px 2px 8px; color: black;
+ 	}
+
+
Index: trunk/admin/temi/default/style.css
===================================================================
--- trunk/admin/temi/default/style.css	(revision 79)
+++ trunk/admin/temi/default/style.css	(revision 80)
@@ -187,4 +187,13 @@
 	text-align: left;
 	width: 100%;
+}
+.table-menu {
+	border: 1px solid #DEDEDC;
+	font-size: 10px;
+	background-position: center top;
+	padding: 0px;
+	color: #666666;
+	margin: auto;
+	width: 50%;
 }
 .table-main {
@@ -253,2 +262,17 @@
 	TEXT-DECORATION: none}
 
+div#container{
+
+    margin: 0px auto;   
+    text-align: center;   
+    }
+/*     width: 550px;*/
+
+
+#navmenu ul {margin: 0; padding: 0; 
+ 	list-style-type: none; list-style-image: none; }
+#navmenu li {display: inline; }
+#navmenu ul li a {text-decoration:none;  margin: 1px;
+ 	padding: 2px 8px 2px 8px; color: black;
+ 	}
+
Index: trunk/admin/temi/facebook/index.php
===================================================================
--- trunk/admin/temi/facebook/index.php	(revision 79)
+++ trunk/admin/temi/facebook/index.php	(revision 80)
@@ -28,8 +28,8 @@
 echo "<table class=\"table-main\" cellpadding=\"0\" cellspacing=\"0\"><tr>";
 //echo "<div class=\"sx"\>";
-if ($blocco=='1') echo "<td><div class=\"sx\">";
+##if ($blocco=='1') echo "<td><div class=\"sx\">";
 //"<td  class=\"td-640\">";
-else echo "<td>";
-
+##else echo "<td>";
+echo "<td>";
    
 
Index: trunk/admin/temi/facebook/style.css
===================================================================
--- trunk/admin/temi/facebook/style.css	(revision 79)
+++ trunk/admin/temi/facebook/style.css	(revision 80)
@@ -167,5 +167,5 @@
 	bottom: 9px;
 	margin: 20px;
-	text-align: center;
+	text-align: center; margin: auto;
 	border: 1px dotted #666666;
 	padding: 2px;
@@ -188,5 +188,5 @@
 	background-color: #ffffff;
 	background-position: center;
-	text-align: center;
+	margin: auto;
 }
 h6 {
@@ -223,5 +223,5 @@
 	border: 1px solid #660033;
 	width: 50%;
-	text-align: center;
+	margin: auto;
 	font-size: 10px;
 	padding: 3px;
@@ -239,4 +239,21 @@
 
 /* tavole */
+.table-menu {
+	border: 1px solid #DEDEDC;
+	font-size: 12px;
+	background-position: center top;
+	padding: 0px;
+	color: #666666;
+	margin: auto;
+	width: 50%;
+	
+}
+
+.tr-dx{
+	margin-right: 0px;
+	margin-left: auto;
+
+}
+
 .table-main {
 	border: 1px solid #DEDEDC;
@@ -245,9 +262,10 @@
 	padding: 0px;
 	color: #666666;
-	text-align:center;
+	margin: auto;
 	width: 950px;
 	
 	
 }
+
 
 
@@ -344,5 +362,5 @@
 .nobordo {
 border: 0px;
-text-align: center;
+margin: auto;
 vertical-align: middle;
 }
@@ -382,5 +400,5 @@
 	font-size: 12px; 
 	font-family: Verdana, Helvetica;
-	text-align: center;
+	margin: auto;
 }
 /* diventa celeste */
@@ -390,5 +408,5 @@
 	font-size: 12px; 
 	font-family: Verdana, Helvetica;
-	text-align: center;
+	margin: auto;
 	color: #000000;
 }
@@ -398,5 +416,5 @@
 	font-size: 12px; 
 	font-family: Verdana, Helvetica;
-	text-align: center;
+	margin: auto;
 	}
 
@@ -466,2 +484,12 @@
 }
 
+#navmenu ul {margin: 0; padding: 0;
+ 	list-style-type: none; list-style-image: none; }
+#navmenu li {display: inline;  
+    display: inline-block; width: 2.6em;}
+#navmenu ul li a {text-decoration:none;  margin: 0px; line-height: 18px;
+ 	padding: 0px 10px 0px 10px; color: black;
+ 	}
+
+
+
